<?php

//%%%%%%	Admin Module Name  Articles 	%%%%%





/* RC2

*******/

define("_AM_TOPICDISPLAY","Image sujet visible&nbsp;?"); 

define("_AM_TOPICALIGN","Position"); 

define("_AM_RIGHT","Droite"); 

define("_AM_LEFT","Gauche"); 

//FIN RC2*********************************



define("_AM_DBUPDATED","Base de donn&eacute;es mise &agrave; jour avec succ&egrave;s&nbsp;!");



define("_AM_AUTOARTICLES","Articles programm&eacute;s");

define("_AM_STORYID","ID de l'article");

define("_AM_TITLE","Titre");

define("_AM_TOPIC","Sujet");

define("_AM_POSTER","Exp&eacute;diteur");

define("_AM_PROGRAMMED","Date/Heure programm&eacute;es");

define("_AM_ACTION","Action");

define("_AM_EDIT","Editer");

define("_AM_DELETE","Effacer");

define("_AM_LAST10ARTS","10 derniers Articles");

define("_AM_PUBLISHED","Publi&eacute; le"); // Published Date

define("_AM_GO","OK&nbsp;!");

define("_AM_EDITARTICLE","Editer Article");

define("_AM_POSTNEWARTICLE","Poster Nouvel Article");

define("_AM_ARTPUBLISHED","Publication de votre article  !");

define("_AM_HELLO","Bonjour %s,");

define("_AM_YOURARTPUB","L'article que vous nous avez soumis a été publié.");

define("_AM_TITLEC","Titre : ");

define("_AM_URLC","URL : ");

define("_AM_PUBLISHEDC","Publié le : ");

define("_AM_GMT","(GMT)");

define("_AM_RUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer cet article et ses commentaires li&eacute;s&nbsp;?");

define("_AM_YES","Oui");

define("_AM_NO","Non");

define("_AM_INTROTEXT","Texte de l'intro");

define("_AM_EXTEXT","Suite du texte");

define("_AM_NOTES","Notes");

define("_AM_ALLOWEDHTML","HTML autoris&eacute;&nbsp;:");

define("_AM_DISAMILEY","D&eacute;sactiver les emoticons");

define("_AM_DISHTML","D&eacute;sactiver le HTML");

define("_AM_NOTIFYBYMAIL","Notification de publication par mail");

define("_AM_APPROVE","Approuver");

define("_AM_MOVETOTOP","Placer cet article au Top");

define("_AM_CHANGEDATETIME","Changer la date/heure de publication");

define("_AM_NOWSETTIME","Pr&eacute;vu &agrave;&nbsp;: %s"); // %s is datetime of publish

define("_AM_CURRENTTIME","Il est exactement&nbsp;: %s");  // %s is the current datetime

define("_AM_SETDATETIME","Configurer la date/heure de publication");

define("_AM_MONTHC","Mois&nbsp;:");

define("_AM_DAYC","Jour&nbsp;:");

define("_AM_YEARC","Ann&eacute;e&nbsp;:");

define("_AM_TIMEC","Heure&nbsp;:");

define("_AM_PREVIEW","Visualiser");

define("_AM_SAVE","Sauvegarder");

define("_AM_PUBINHOME","Publier en page d'accueil&nbsp;?");

define("_AM_ADD","Ajouter");

define("_AM_CATEGORY","Cat&eacute;gorie");



//%%%%%%	Admin Module Name  Topics 	%%%%%



define("_AM_ADDMTOPIC","Ajouter un Sujet Principal");

define("_AM_TOPICNAME","Nom du Sujet");

define("_AM_MAX40CHAR","(max&nbsp;: 40 caract&egrave;res)");

define("_AM_TOPICIMG","Image du Sujet");

define("_AM_IMGNAEXLOC","nom de l'image + extension &agrave; mettre dans /modules/news/images/topics%s");

define("_AM_FEXAMPLE","par exemple&nbsp;: games.gif");

define("_AM_RELLINKCAT","Cat&eacute;gorie de liens relatifs&nbsp;: ");

define("_AM_RELDOWNCAT","Cat&eacute;gorie de Fichiers relatifs&nbsp;:");

define("_AM_ADDSUBTOPIC","Ajouter un Sous-Sujet");

define("_AM_IN","dans");

define("_AM_MODIFYTOPIC","Modifier le sujet");

define("_AM_MODIFY","Modifier");

define("_AM_PARENTTOPIC","Sujet Parent");

define("_AM_SAVECHANGE","Sauvegarder les changements");

define("_AM_DEL","Effacer");

define("_AM_CANCEL","Annuler");

define("_AM_WAYSYWTDTTAL","ATTENTION&nbsp;: Etes-vous s&ucirc;r de vouloir effacer ce sujet et tous ses articles et commentaires&nbsp;?");





// Added in Beta6

define("_AM_TOPICSMNGR","Gestionnaire de sujets");

define("_AM_PEARTICLES","Envoyer/Editer des Articles");

define("_AM_NEWSUB","Nouvelles propositions");

define("_AM_POSTED","Post&eacute; le");

define("_AM_NOSUBJECT","Sans sujet");

define("_AM_GENERALCONF","Configuration G&eacute;n&eacute;rale");

define("_AM_STORYHOME","Combien d'articles sur la page d'accueil&nbsp;?");

define("_AM_NOTIFYSUBMIT","Notifier par email les nouvelles propositions&nbsp;?");

define("_AM_DISPLAYNAV","Afficher la boite de navigation&nbsp;?");

define("_AM_TIPATH","Chemin du dossier d'images des sujets (mettre un / seulement &agrave; la fin)");

?>